/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */
.jupiterx-widget ul [class*="jupiterx-icon"]::before {
    opacity: 1!important;
    margin-right: 0!important;
    padding-left: 90%!important;
}
.jupiterx-widget ul .menu-item::before, .jupiterx-widget ul .cat-parent::before {
    right: 0!important;
    top: .75em!important;
    font-size: 16px!important;
    width: 100%!important;
}
.jupiterx-widget {
    font-size: 17px!important;
}
.jupiterx-widget ul li {
    background-color: #eee;
    padding: 5px 10px;
}
.jupiterx-widget-nav-menu-vertical > .menu-item {
    margin-bottom: 10px!important;
}
.jupiterx-widget ul li {
    margin-bottom: 0!important;
}
.woocommerce div.product form.cart {
    display: none;
}
.woocommerce div.product .summary p.price, .woocommerce div.product .summary span.price {
    display: none;
}
.breadcrumb {
    display: none!important;
}
.jupiterx-main-header [class*="-header-post-title"] {
    font-size: 33px !important;
    margin: 0 auto;
	color:#fff;
}
